<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="加拿大工業部法規遵循"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>加拿大工業部法規遵循</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">加拿大工業部法規遵循</h2></div>

<div class="section"><p><strong>認證資訊 (SAR)</strong></p>
<p>本裝置亦設計為符合加拿大工業部所制定的無線電波安全限值。</p>
<p>加拿大的 SAR 限值為每 1 克人體組織平均值 1.6 W/kg。本裝置類型向 IC 報告的最高 SAR 值符合此限制。</p>
</div>

<div class="section"><p><strong>IC 聲明</strong></p>
<p>本裝置符合 CAN ICES-3 (B)/NMB-3(B) 規範。</p>
</div>

<div class="section"><p>本裝置符合加拿大工業部免取證 RSS 標準。操作時必須符合下列兩種狀況：(1) 本裝置不可造成干擾；(2) 本裝置必須接受任何干擾，包括可能引起裝置意外操作的干擾。</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>